"IDS_LANGUAGE=PTB"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plug-in Updater versão 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nTodos os direitos reservados."
"IDS_ABOUT_LEGAL=&Aspectos jurídicos"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF=Versão do Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nVersão do Macintosh:\tDanny Siu, Dave Hackel\nGarantia de qualidade:\tAnjali Rudrakshi\nGerenciamento:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nInspiração:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Usando o &Updater"
"IDS_ALL_FILES=Todos os arquivos"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Lembrar-me mais tarde"
"IDS_BUTTON_LATER=Mais tarde"
"IDS_BUTTON_OPENSYSSETTINGS=Abrir Configurações do sistema"
"IDS_ABOUT_DESCRIPTION=O plug-in Updater gerencia a lista de atualizações disponíveis para os produtos Adobe Acrobat Reader e Adobe Acrobat "
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-ins necessários para carregamento: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Verificando atualizações..."
"msJSChkForUpdtCancel=Cancelar"
"armPrefsPanelName=Atualizador"
"armOptInTitle=_APP_ Atualizações"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_br"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=&Verificar on-line"
"armCloseButton=&Fechar"
"armNoAdminPrefsNote=Para alterar as configurações de atualização, é necessário possuir privilégios de administrador nesta máquina."
"armSemiAutoSecurityMessage=A Adobe recomenda a instalação automática das atualizações."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ já está atualizado."
"armErrorCantConnect=Não é possível conectar ao servidor de atualizações da Adobe. Verifique se está conectado à Internet e veja novamente se há atualizações.\n\nErro: %ld"
"armErrorOther=Ocorreu um erro. Verifique novamente mais tarde se há atualizações.\n\nErro: %ld"
"armErrorAlreadyRunning=O Updater já está em execução."
"armErrorWaitingForAppsToQuit=O assistente de atualizações já está sendo executado. Feche todas as instâncias do _APP_ para prosseguir."
"armNoAutoWarning=O _UPDATER_ não verificou atualizações recentemente.\nVerifique on-line para saber se há soluções disponíveis no site da Adobe."
"armEnableLoginItemsMsg=O _UPDATER_ não pôde verificar por atualizações mais recentes"
"armEnableLoginItemsMsgInf=Para verificar por atualizações, acesse Configurações do sistema e ative o Adobe Acrobat Reader em Permitir em segundo plano."
"armLearnMore=Saiba mais"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_br"
"$$$/Prefs/ARM=Atualizador"
"$$$/Prefs/ARM/CheckModeCluster=Verificar atualizações"
"$$$/Prefs/ARM/FullAutoRadio=&Instalar atualizações automaticamente"
"$$$/Prefs/ARM/SemiAutoRadio=Fazer &download das atualizações automaticamente, mas deixar que eu decida quando instalá-las"
"$$$/Prefs/ARM/SemiManualRadio=Avisar e permitir que eu &escolha quando baixar e instalar atualizações"
"$$$/Prefs/ARM/OffRadio=&Não fazer download nem instalar atualizações automaticamente"
"$$$/Prefs/ARM/SecurityMessage=A Adobe recomenda a instalação automática das atualizações."
"$$$/Prefs/ARM/InstallOptResources=Instale componentes adicionais (como o Preflight, recursos CCJK etc.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Atualizações de segurança e melhorias do produto são lançadas periodicamente para o _APP_."
"$$$/ARMOptIn/Msg6=Você gostaria de instalar as atualizações automaticamente?"
"$$$/ARMOptIn/Msg7=&Instalar atualizações automaticamente (recomendável)"
"$$$/ARMOptIn/Msg8=Fazer &download das atualizações para mim, mas deixar que eu decida quando instalá-las"
"$$$/ARMOptIn/Msg9=&Verificar e instalar atualizações manualmente (não recomendável)"
"$$$/ARMOptIn/LearnMoreLink=Saiba mais"
"$$$/ARMOptIn/CancelButton=&Cancelar"
